	
	.ima-ad-container, .ima-ad-container div, .ima-ad-container iframe { position: static; }
	.donkparty_video_ima-controls-div.ima-controls-div { position: absolute; }
	
	.hidden, .sr-only { display: none; }
	
	.alert { display: block; text-align: center; padding: 15px; margin: 15px 15px 20px 15px; border: 1px solid #f0f0f0; }
		.alert.alert-warning { color: #777777; border-color: #ddd; font-style: italic; }
		.alert.alert-success { color: #007700; border-color: #007700; font-weight: bold; }
		.alert.alert-error { color: #770000; border-color: #770000; font-weight: bold; }
	
	.video_sponsor_anchor { display: block; background-color: #ffc84c; margin-bottom: 6px; padding: 5px 6px; text-align: center; font-size: 13px; line-height: 13px; color: #000000; font-weight: bold; text-transform: uppercase; text-decoration: none; }
		.video_sponsor_anchor:hover { text-decoration: underline; }
		.thin .page > .video_sponsor_anchor { max-width: 916px; max-width: calc(916px - 12px); margin: 0 auto 6px auto; }
	
	@media screen and (max-width: 1180px) {
		.thin .page > .video_sponsor_anchor { max-width: 900px; max-width: calc(900px - 12px); }
	}
	
	@media screen and (max-width: 1020px) {
		.thin .page > .video_sponsor_anchor { max-width: 640px; max-width: calc(640px - 12px); }
	}
	
	@media screen and (max-width: 770px) {
		.thin .page > .video_sponsor_anchor { width: 94%; width: calc(94% - 12px); }
	}
	
	.form-submit textarea {
		background: #f0f0f0;
		width: 100%;
		height: 100px;
		padding: 10px;
		width: calc(100% - 20px);
		height: calc(100px - 20px);
		font-size: 16px;
		font-weight: normal;
		color: #222;
		border-radius: 2px;
		border: 0;
		margin: auto;
		display: block;
		-webkit-transition: all .32s;
		transition: all .32s;
		text-align: left;
	}
	
	.form-submit textarea:hover, .form-submit textarea:focus {
		outline: none;
		background: #eaeaea;
	}
	
	.usermenu { margin-top: 21px; }
	
	.updates li .meta h3 { font-size: 14px; line-height: 18px; }
	
	.media .heading h1 a { font-family: inherit; font-size: inherit; line-height: inherit; display: inline; color: inherit; text-decoration: none; }
		.media .heading h1 a:hover { text-decoration: underline; cursor: pointer; }
	
	.media .viewer { background: #000; }
		.media .viewer.video_viewer { height: auto; }
		/*.media .viewer .main_image { max-width: 100%; width: auto; max-height: 100%; height: auto; vertical-align: middle; margin: auto; display: inline-block; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); }*/
		.media .viewer .viewer-controls { opacity: 1; background-color: transparent; }
	
	.primary .heading ul, .media .heading ul{list-style-type:none}
	.primary .heading li, .media .heading li{margin-left:8px;float:left}
	.primary .heading li a, .media .heading li a{background:#fcbf04;font-size:12px;color:#9c5e06;text-align:center;line-height:24px;border-radius:3px;padding:0 12px;margin:auto;display:block}
	.primary .heading li a:hover, .media .heading li a:hover{background:#000000;color:#ffffff;}
	
	.footads .foot_trevda { margin: auto; display: inline-block; vertical-align: top; }
	
	.dmca-notice{width:90%;height:auto;text-align:center;position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);overflow:hidden;z-index:1}
	.dmca-notice .heading{padding:0;margin-bottom:32px}
	.dmca-notice .heading .title{font-size:24px;font-weight:bold;color:#444;line-height:28px;margin:auto auto 10px auto;display:block}
	.dmca-notice .heading .subtitle{font-size:14px;font-weight:normal;color:#888;line-height:18px;margin:auto;display:block}
	
	.dmca-notice .list{list-style-type:none;margin-bottom:32px}
	.dmca-notice .list li{width:22%;margin:auto 1%;display:inline-block}
	.dmca-notice .list .thumb img{border-radius:4px}
	.dmca-notice .list h3{height:32px;font-size:12px;font-weight:bold;color:#333;line-height:16px;margin:auto;display:block;overflow:hidden;text-overflow:ellipsis}
	.dmca-notice .list h3 a{color:#333}
	.dmca-notice .list li:hover h3 a{color:#317da8}
	
	.dmca-notice .morelink{background:#317da8;font-size:12px;color:#fff;text-align:center;line-height:16px;border-radius:4px;padding:8px 16px;margin:auto;display:inline-block}
	.dmca-notice .morelink:hover{background:#283a44}
	
	.sidebar .list.newest_galleries { padding-left: 10px; padding-right: 10px; }
		.sidebar .list.newest_galleries li { width: auto; height: auto; margin: auto; display: block; vertical-align: top; }
		.sidebar .list.newest_galleries .thumb { margin: auto; display: block; }
			.sidebar .list.newest_galleries .thumb img { width: 100%; height: auto; border-radius: 3px; margin: auto; display: block; }
		.sidebar .list.newest_galleries h3 { font-size: 14px; font-weight: bold; color: #333; text-align: center; line-height: 18px; padding: 10px 0; margin: auto; display: block; }
			.sidebar .list.newest_galleries h3 a { color: #ffffff; }
				.sidebar .list.newest_galleries h3 a:hover { color: #fcbf04; }
	
	.sidebar .list.models { display: table; width: 100%; padding-top: 8px; }
		.sidebar .list.models li { display: block; float: left; width: 50%; height: auto; margin: auto 0 8px 0; }
			.sidebar .list.models li a { display: block; position: relative; padding: 0 8px; }
				.sidebar .list.models li a img { width: 100%; height: auto; }
				.sidebar .list.models li a span { position: absolute; display: inline-block; left: 10px; bottom: 10px; z-index: 10; max-width: calc(100% - 30px); margin-right: 10px; padding: 3px 5px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; background-color: #3b3837; background-color: rgba(59, 56, 55, 0.8); color: #fff; font-weight: bold; font-size: 0.7em; line-height: 1em; }
	
	@media screen and (max-width: 770px) {
		.page .sidebar { width: initial; }
	}
	
	/* COMMENTS */
	.comments{background:#fafafa;border:1px solid #e0e0e0;margin:auto 0}
	
		/* Top */
		.comments .top{border-bottom:1px solid #e0e0e0;padding:12px 24px}
		.comments .top h3{font-size:18px;font-weight:bold;color:#283a44;line-height:32px;float:left}
		.comments .top select{height:32px;font-size:12px;color:#283a44;border:1px solid #e2e2e2;border-radius:3px;padding-left:8px;float:right}
		
		/* Form */
		.comments form{min-height:50px;padding-left:64px;margin:24px}
		.comments form .avatar{width:50px;height:50px;border-radius:3px;position:absolute;top:0;left:0}
		.comments form .avatar .fa{width:50px;height:50px;font-size:18px;line-height:50px}
		.comments form .postform{background:#fff;text-align:left;border:1px solid #e2e2e2;border-radius:2px}
		.comments form .postform textarea{background:transparent;width:97%;height:64px;font-size:12px;font-weight:normal;color:#283a44;text-align:left;border:0;padding:8px 1.5%;margin:auto;display:block}
		.comments form .postform .bottom{border-top:1px solid #e0e0e0;padding:10px}
		.comments form .postform .bottom span{font-size:12px;font-weight:normal;color:#283a44;text-align:center;line-height:28px;vertical-align:top;margin:auto 6px auto auto;display:inline-block}
		.comments form .postform .bottom .left span{margin-left:6px}
		.comments form .postform .bottom .left span input[type=text]{background:#fefefe;width:80px;height:28px;text-align:left;border:1px solid #d0d0d0;border-radius:2px;box-shadow:0 1px 4px #f0f0f0 inset;vertical-align:top;padding:0 10px;margin:auto auto auto 6px;display:inline-block}
		.comments form .postform .bottom .left span input[type=text]:hover,.comments form .postform .bottom .left span input[type=text]:focus{border:1px solid #c0c0c0}
		.comments form .postform .bottom input[type=submit]{background:#283a44;height:28px;font-size:12px;font-weight:bold;color:#fff;text-align:center;border:0;border-radius:2px;padding:0 16px;vertical-align:top;margin:auto;display:inline-block}
		.comments form .postform .bottom input[type=submit]:hover{background:#317da8}
		
		/* Feed */
		.comments .feed{text-align:left;padding:0 24px}
		.comments .feed .thecomment{padding-left:64px;margin-bottom:24px}
		.comments .feed .thecomment .avatar{width:50px;height:50px;border-radius:3px;position:absolute;top:0;left:0}
		.comments .feed .thecomment .avatar .fa{width:50px;height:50px;font-size:18px;line-height:50px}
		.comments .feed .thecomment .stats{font-size:11px;font-weight:normal;color:#aaa;line-height:16px;margin: 0 2px 0 0;}
		.comments .feed .thecomment .stats a{font-size:12px;font-weight:bold;color:#283a44;margin-right:8px}
		.comments .feed .thecomment .stats a:hover{color:#317da8}
		.comments .feed .thecomment .stats span{margin-right:8px}
		.comments .feed .thecomment .stats .sourcelink{font-size:10px}
		.comments .feed .thecomment .stats .fa{margin-right:3px}
		.comments .feed .thecomment .comment{margin-bottom:4px}
		.comments .feed .thecomment .comment p{font-size:12px;font-weight:normal;color:#283a44;line-height:18px;margin:auto auto 8px auto;display:block}
		.comments .feed .thecomment .comment p:last-child{margin-bottom:auto}
		.comments .feed .thecomment .comment a{font-weight:bold;color:#283a44}
		.comments .feed .thecomment .comment a:hover{color:#317da8}
		.comments .feed .thecomment .actions{font-size:12px;color:#283a44;line-height:18px}
		.comments .feed .thecomment .actions a{color:#aaa;margin-right:8px;display:inline-block;vertical-align:top}
		.comments .feed .thecomment .actions a:hover{color:#317da8}
		.comments .feed .thecomment .actions .fa{line-height:18px;margin-right:auto}
		.comments .feed .thecomment .actions a:hover .fa{color:#317da8}
		
			/* Feed Replies */
			.comments .feed .thecomment.reply .avatar{width:32px;height:32px;border-radius:2px;left:18px}
			.comments .feed .thecomment.reply .avatar .fa{width:32px;height:32px;font-size:14px;line-height:32px}
			
			/* Load More Button */
			.comments .feed .load-replies{font-size:12px;font-weight:bold;color:#317da8;line-height:16px;margin:auto 24px 24px 64px;display:block}
			.comments .feed .load-replies:hover{color:#283a44}
			
			/* User Profile Comments Feed */
			.comments.usersfeed .feed .thecomment .actions{font-size:10px}
			
			/* Pagination */
			.comments .pagination{border-top:1px solid #e0e0e0;padding-top:17px}
	
	.comments .comment-form .postform .bottom span.too_long { color: #f00; font-weight: bold; }
	.reply_form.hidden { display: none; }
	.comment-form .bottom .left { font-size: 12px; color: #757575; }
		.comment-form .bottom .left input.commenting_as { border: 0; border-bottom: 1px solid #bbbbbb; color: #000; text-align: left; width: 100px; font-size: 12px; line-height: 14px; padding: 2px 4px; background: transparent; box-shadow: none; }
	.comments .feed .thecomment .actions .fa { color: #283a44; }
		.comments .feed .thecomment .actions a.voted-for, .comments .feed .thecomment .actions a.voted-for .fa { color: #317da8 !important; }
	
	
	/* RESPONSIVE */
	@media screen and (max-width: 1390px) {
		.comments{margin:auto 16px}
	}
	
	@media screen and (max-width: 960px) {
		.comments .top h3{margin:auto;display:block;float:none}
		.comments .top select{margin:8px auto auto auto;display:inline-block;float:none}
	}
	
	@media screen and (max-width: 560px) {
		.comments{margin:auto 12px}
		.comments form{padding-left:0}
		.comments form .avatar{display:none}
	}
	
	@media screen and (max-width: 480px) {
		.media .viewer.viewer-default { height: 200px !important; }
		.media .viewer .main_image{top:auto;-webkit-transform:translateY(0);transform:translateY(0)}
		
		.comments .feed{text-align:center}
		.comments .feed .thecomment{padding-left:0}
		.comments .feed .thecomment .avatar{position:relative;margin:auto auto 8px auto;display:inline-block;top:auto;left:auto}
		.comments .feed .thecomment .comment_meta{text-align:center;margin:auto;display:block}
		.comments form .postform .bottom .left,.comments form .postform .bottom .right{width:100%;text-align:center}
		.comments form .postform .bottom .left{margin-bottom:10px}
		.comments form .avatar{display:none}
	}